trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leif Hedstrom <zw...@apache.org>
Subject Re: Compiling on RHEL 5.3 (Tikanga) - configure: error: check for sqlite3 failed. Have you installed sqlite3-devel?
Date Tue, 22 Jun 2010 03:15:23 GMT
On 6/21/10 8:44 PM, Anderson Brown wrote:
> Hi -
>
> Trying to compile traffic server with sqlite3, but for some reason it
> wasn't able to detect it.
>
> Error Message:
> configure: error: in `/home/brown/trafficserver-2.0.0':
> configure: error: check for sqlite3 failed. Have you installed sqlite3-devel?
>
> YUM output:
> python-sqlite.x86_64                       1.1.7-1.2.1                 installed
> sqlite.i386                                3.3.6-2                     installed
> sqlite.x86_64                              3.3.6-2                     installed
> sqlite-devel.i386                          3.3.6-2                     installed
> sqlite-devel.x86_64                        3.3.6-2                     installed
>
> I'm currently using libdb just to get it to compile for now, but would
> probably prefer sqlite.  Thoughts?
>

Yeah, unfortunately sqlite v3.5 or later is required.

-- Leif


Mime
View raw message